Description

Hi there,

I encountered a little feature request.

For example if I define some custom fields for my users, it would be great to assign them with the ldap-plugin.

Those custom fields could be filled with additional ldap informations. For example: Manager, Telephone-Number etc.

Best regards,

Daniel

History

#1 - 2015-04-18 16:19 - Anonymous

This would be very useful.

#2 - 2015-05-18 06:46 - Toshi MARUYAMA

- Category set to LDAP

#3 - 2016-11-03 08:29 - Dmitry Shumilin

I need it too. Thanks.

#4 - 2019-03-19 08:42 - Oliver Maye

Still, this feature is interesting for quite some people, including me. Is there any chance to have it appear in the roadmap...?

Obviously, this issue is related to #1697.
